@(account: gitbucket.core.model.Account, gpgKeys: List[gitbucket.core.model.GpgKey])(implicit context: gitbucket.core.controller.Context) @import gitbucket.core.ssh.SshUtil @gitbucket.core.html.main("GPG Keys"){ @gitbucket.core.account.html.menu("gpg", context.loginAccount.get.userName, false){
GPG Keys
@if(gpgKeys.isEmpty){ No keys } @gpgKeys.zipWithIndex.map { case (key, i) => @if(i != 0){

} @key.title (@key.gpgKeyId.toHexString.toUpperCase) Delete }
Add a GPG Key
Title
Key
} }